camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aki Yoshida <elak...@gmail.com>
Subject would like to upgrade netty3 version to 3.9.0.Final
Date Fri, 14 Mar 2014 19:14:11 GMT
Hi,
I noticed com.ning/async-http-client/1.8.3 has optional import of
packages exported by io.netty/netty of version version="[3.9,4)".

Currently, camel trunk uses 3.8.0.Final for io.netty/netty
    <netty3-version>3.8.0.Final</netty3-version>

I would like to upgrade this to 3.9.0.Final to be consistent with what
we have for the version of async-http-client.
    <ahc-version>1.8.3</ahc-version>

Any objection?

thanks.
regards, aki

Mime
View raw message